MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

StopDecoder Class Reference

Throw an instance of this class to stop decoding the current song (successfully). More...

`#include <DecoderAPI.hxx>`

## Detailed Description

Throw an instance of this class to stop decoding the current song (successfully).

It can be used to jump out of all of a decoder's stack frames.

Definition at line 55 of file DecoderAPI.hxx.

The documentation for this class was generated from the following file:

- decoder/DecoderAPI.hxx